body {
	font-family: "Lucida Sans Unicode";
	font-size: 12pt;
	background-color: #ECFDB3;
	color: #000000;
	margin-left: 20px;
	margin-right: 200px;
}
td {
	font-family: "Lucida Sans Unicode";
	font-size: 12pt;
}
th {
	font-family: "Lucida Sans Unicode";
	font-size: 12pt;
}h3 {
	font-size: 14pt;
	font-family: Tahoma;
}
h4 {
	font-size: 12pt;
	font-weight: bold;
	color: #660000;
}
p {
	text-align: justify;
}
h5 {
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
}
.malycerv    {
	font-size: 10pt;
	text-transform: uppercase;
	font-weight: bold;
	color: #CC0000;
}
a {
	color: #000000;
	font-weight: bold;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #408080;
}
a:hover {
	text-decoration: underline;
	color: #808000;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
h6 {
	font-size: 10pt;
	font-weight: bold;
}
}
.alignleft {
	text-align: left;
}
.aligncenter {
	text-align: center;
}
.comic12 {
	font-family: "Comic Sans MS";
}
.alignright {
	text-align: right;
}

.hneda {
	color: #660000;
}
.justify {
	text-align: justify;
}
li {
	text-align: justify;
}
